
[data-novi-id="11"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="10"]{
  color: rgb(59, 67, 133);
  font-size: 20px;
}
[data-novi-id="9"]{
  color: rgb(39, 47, 128);
}
[data-novi-id="8"]{
  
  
  
  font-style: italic;
  color: rgb(34, 40, 94);
  
  
  
  font-size: 15px;
  
  
  
  font-weight: 700;
}
[data-novi-id="7"]{
  font-style: italic;
  font-weight: 700;
  color: rgb(54, 59, 115);
}
[data-novi-id="6"]{
  font-style: italic;
  font-weight: 700;
  color: rgb(52, 59, 125);
}
[data-novi-id="5"]{
  font-style: italic;
  font-weight: 700;
  color: rgb(45, 61, 115);
  font-size: 17px;
  line-height: 21.333288px;
  letter-spacing: 0.3px;
  
  
}
[data-novi-id="4"]{
  
  
  
  font-style: italic;
}
[data-novi-id="3"]{
  font-style: italic;
  color: rgb(53, 66, 158);
  font-weight: 700;
}
[data-novi-id="2"]{
  font-size: 20px;
  font-style: italic;
  color: rgb(39, 47, 128);
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(49, 55, 140);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
  color: rgb(49, 55, 140);
  font-style: italic;
}
